@charset "UTF-8";
@import url(/css/reset.css);
@import url(/css/home/footer.css);
@import url(/form/css/inquiry.css);

body, html {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 1.7;
    letter-spacing: 0.05rem;
    text-align: justify;
    font-size: 16px;
    background: #F1F6FF;
    color: #4C4948;
    position: relative;
    z-index: -2;

}

main {
    padding-bottom: 7rem;
}

h2 {
    color: #0057EB;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.125rem;
    width: max-content;
    margin: 1rem 0 5rem 0;
}

h2::after {
    content: "";
    display: block;
    border: #4C4948 0.1rem solid;
    width: 2.5rem;
    position: relative;
    top: 2.5rem;
    left: 0;
}

.annotation {
    font-size: 0.75rem;
    margin-top: 0.8rem;
}

.title {
    width: min-content;
}

.title p:nth-of-type(1) {
    font-weight: bold;
}

.material-symbols-rounded {
    font-variation-settings:
        'FILL'0,
        'wght'400,
        'GRAD'0,
        'opsz'24
}

/* ボタン */
.cta {
    width: 100%;
    display: flex;
    justify-content: center;
}

button {
    display: block;
    text-align: center;
    font-size: 1.4rem;
    margin: auto;
    border-radius: 3rem;
    color: #FFF;
    text-shadow: 0px -1px 18px #D92700;
    background: linear-gradient(60deg, #F79E01 18%, #F46819 80%);
    font-weight: bold;
    letter-spacing: 0.2rem;
    position: relative;
    top: 0;
    right: 0;
    transition: .3s;
    z-index: auto;
}

button:hover {
    top: .5rem;
}

button::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 70%;
    height: 100%;
    background-color: rgba(244, 165, 25, 0.7);
    filter: blur(.7rem);
    transform: translateY(.7rem) scale(1.05);
    mix-blend-mode: multiply;
    transition: .3s;
    border-radius: 3rem;
}

button:hover::after {
    transform: translateY(.5rem) scale(1.05);
    filter: blur(.1rem);
    width: 85%;
    background-color: rgba(153, 128, 86, 0.5);
}

button a {
    width: 30rem;
    padding: 1.5rem 5rem;
    display: block;
    position: relative;
}

button a::after {
    content: "\e5e1";
    font-size: 0.8rem;
    font-family: "Material Symbols Rounded";
    font-variation-settings: 'wght'600;
    padding: 0.55rem .95rem;
    width: 2.8rem;
    height: 2.8rem;
    display: block;
    border: 0.15rem solid #fff;
    border-radius: 5rem;
    position: absolute;
    right: 1.5rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

@media screen and (min-width: 1280px) {
    body, html {
        font-size: 1.25vw;
    }
}

@media screen and (max-width: 1130px) {
    h2 {
        font-size: 1.8rem;
        margin-bottom: 3rem;
    }

    h2::after {
        top: 1.5rem;
    }

    button {
        font-size: 1rem;
    }

    button a {
        width: 26rem;
    }

    main {
        padding-bottom: 3rem;
    }
}

@media screen and (max-width: 860px) {
    .cta:nth-last-child(1) {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    main {
        padding-bottom: 0;
    }

    h2 {
        font-size: 1.5rem;
        margin-bottom: 2rem;
    }

    h2::after {
        display: none;
    }

    button {
        padding: 0 1.5rem;
    }

    button a {
        width: 100%;
        padding: 1rem 5rem;
    }

    h2 {
        margin: .5rem 0 2rem 0;
        width: 100%;
    }

    .title {
        width: auto;
    }

    button a::after {
        font-size: 0.8rem;
        padding: 0.4rem 0.7rem;
        width: 2.3rem;
        height: 2.3rem;
        border: 0.13rem solid #fff;
        right: -0.7rem;
    }
}

/************************************

header

************************************/

header {
    width: 100%;
    align-items: center;
    position: fixed;
    display: flex;
    justify-content: space-between;
    z-index: 2;
    transition: 0.3s;
    top: -5.2rem;
}

.header_show {
    top: 0;
}


header h1 a {
    transition: 0.3s;
    background: #FFF;
    padding: 1.5rem 2rem;
    border-radius: 0 0 2rem 0;
    position: relative;
    left: 0;
    transition: .3s;
    display: block;
}

header h1 a:hover {
    left: -.5rem;
}

header h1 img {
    width: 10rem;
}

header button {
    font-size: 1.2rem;
    width: auto;
    margin: 0;
    border-radius: 0 0 0 2rem;
    align-self: stretch;
}

header button::after {
    display: none;
}

header button:hover {
    top: 0;
    right: -.5rem;
}

header button a {
    padding: 1rem 5rem 1rem 3rem;
    width: auto;
}

.spFooterBtn {
    display: none;
}

@media screen and (max-width: 640px) {
    header button {
        display: none;
    }

    .spFooterBtn {
        display: block;
        position: fixed;
        bottom: -4rem;
        z-index: 2;
        width: 100%;
        transition: .3s;
    }

    .spFooterBtn button {
        width: 100%;
        border-radius: 2rem 2rem 0 0;
    }

    .spFooterBtn_show {
        bottom: 0;
    }

    .spFooterBtn button a {
        width: 100%;
        padding: 1rem 5rem 1.5rem;
    }

    .spFooterBtn button a::after {
        top: -0.6rem;
    }
}

/************************************

FV

************************************/

.fv {
    padding: 3rem 5rem;
    background: url(/lp/img/fv.png) top / cover no-repeat;
    margin: 0 0 3.5rem 0;
    height: 100vh;
    max-height: 56rem;
    min-height: 38rem;
    position: relative;
}

.fv h2 {
    margin: 0;
}

.fv h2 img {
    width: 15rem;
}

.fv h2::after {
    border: none;
}

.fv .textBox {
    position: absolute;
    bottom: 6rem;
}

.fv .copy {
    border-radius: 0.5rem;
    border: .2rem solid #1D4892;
    background: #FFF;
    padding: 1rem 1.25rem;
    color: #F48219;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.25rem;
    width: fit-content;
    margin-bottom: 1rem;
    box-shadow: 12px 12px 0px 0px rgba(0, 0, 0, 0.35);
}

.fv .text {
    color: #fff;
    font-style: normal;
    line-height: 1.5;
    border-radius: 0.5rem;
    background: #0057EB;
    padding: 0.9rem 1.25rem;
    width: fit-content;
}

.fv button {
    display: none;
}

@media screen and (max-width: 1130px) {
    .fv {
        padding: 3rem;
    }

    .fv .copy {
        padding: .7rem 1rem;
        font-size: 1.7rem;
    }

    .fv .text {
        font-size: 0.9rem;
    }
}

@media screen and (max-width: 860px) {
    .fv {
        background: url(/lp/img/fv.png) left top 2rem / cover no-repeat, #0057EB;
        background-size: 140%;
        max-height: 84vw;
        min-height: 35rem;
    }
}

@media screen and (max-width: 640px) {
    .fv {
        margin: 0;
        padding: 1.5rem;
        background: url(/lp/img/fv_sp.png) center / cover no-repeat, #0057EB;
        max-height: 165vw;
        min-height: auto;
        position: relative;
    }

    .fv .textBox {
        bottom: 4rem;
        left: 0;
        padding: 0 1.5rem;
    }

    .fv .copy {
        font-size: 1.4rem;
        letter-spacing: 0.2rem;
        border: none;
        box-shadow: none;
        padding: 1rem;
        margin-bottom: 0.5rem;
    }

    .fv .text {
        font-size: 0.8rem;
    }

    .fv .text br {
        display: none;
    }

    .fv .cta {
        margin-top: 1.5rem;
    }

    .fv button, .fv .cta {
        display: block;
    }

    .fv button {
        padding: 0;
        width: 100%;
        max-width: 20rem;
    }

    .fv button a::after {
        right: .8rem;
    }
}

/************************************

おすすめ

************************************/

.recommend {
    display: flex;
    padding: 9rem 8rem 0;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -6rem;
    border-radius: 3rem;
    background: #F1F6FF;
    gap: 4.5rem;
}

.recommend .title p {
    line-height: 200%;
    font-weight: normal;
}

.recommend span {
    color: #0057EB;
    font-weight: bold;
}

.recommend .images {
    width: 100%;
}

.recommend img {
    width: 100%;
}

@media screen and (max-width: 1130px) {
    .recommend {
        padding: 5rem 3rem 0;
        gap: 2rem;
    }

    .recommend .title p {
        font-size: 0.9rem;
        line-height: 1.7;
    }
}

@media screen and (max-width: 640px) {
    .recommend {
        flex-direction: column;
        padding: 3rem 1.5rem 1rem;
        border-radius: 2rem;
        top: -2rem;
    }

    .recommend .title {
        text-align: center;
        width: 100%;
    }

    .recommend .title .copy {
        font-size: .7rem;
    }

    .recommend .title p {
        text-align: justify;
    }

}

/************************************

MVNEとは？

************************************/

.mvne {
    display: flex;
    padding: 3rem 8rem 10rem 0;
    justify-content: space-between;
    align-items: center;
    gap: 4.5rem;
}

.mvne a {
    margin-top: 3.5rem;
    color: #0057EB;
    text-align: right;
    display: block;
}

.mvne .images {
    width: 100%;
    background: url(/lp/img/mvno_background.png) center / cover no-repeat;
    border-radius: 0rem 2rem 1.5rem 0rem;
    padding: 2rem 4.5rem 2rem 8rem;
}

.mvne img {
    width: 100%;
}

.mvne .annotation {
    color: #FFF;
    text-align: right;
}

.mvne .title a::after {
    content: "\e89e";
    font-family: "Material Symbols Rounded";
    padding: 0.8rem 1.1rem;
    width: 3.5rem;
    height: 3.5rem;
    display: inline-block;
    border: 0.1rem solid #0057EB;
    border-radius: 5rem;
    margin-left: 1rem;
    transition: .3s;
}

.mvne .title a:hover::after {
    background: #0057EB;
    color: #FFF;
}

@media screen and (max-width: 1130px) {
    .mvne {
        padding: 0 3rem 3rem 0;
        gap: 3rem;
    }

    .mvne .title p {
        font-size: 0.9rem;
        line-height: 1.7;
    }

    .mvne .images {
        padding: 3rem;
    }

    .mvne a {
        margin-top: 1.5rem;
        font-size: 0.9rem;
    }

    .mvne .title a::after {
        padding: 0.7rem 1rem;
        width: 3rem;
        height: 3rem;
    }
}

@media screen and (max-width: 640px) {
    .mvne {
        flex-direction: column-reverse;
        padding: 3rem 1.5rem;
        border-top: #E1E1E1 1px dashed;
        border-bottom: #E1E1E1 1px dashed;
    }

    .mvne .title {
        text-align: center;
        width: 100%;
    }

    .mvne .title .copy {
        font-size: .7rem;
    }

    .mvne .title .text {
        text-align: justify;
    }

    .mvne .images {
        border-radius: 1rem;
        padding: 1rem;
    }

    .mvne .title a::after {
        border: none;
        width: auto;
        height: auto;
        padding: 0;
        vertical-align: middle;
        font-size: 1.2rem;
        margin-left: .5rem;
    }
}

/************************************

お悩み

************************************/

.worries {
    display: flex;
    padding: 0 0 7rem 8rem;
    justify-content: space-between;
    align-items: center;
    gap: 4.5rem;
}

.worries .images {
    width: 100%;
    background: url(/lp/img/worries_background.png) center / cover no-repeat;
    background-blend-mode: plus-darker, normal;
    border-radius: 2rem 0rem 0rem 1.5rem;
    padding: 2rem 8rem 2rem 4.5rem;
}

.worries img {
    width: 100%;
}

@media screen and (max-width: 1130px) {
    .worries {
        padding: 3rem 0 3rem 3rem;
        gap: 3rem;
    }

    .worries .title p {
        font-size: 0.9rem;
        line-height: 1.7;
    }

    .worries .images {
        padding: 3rem;
    }
}

@media screen and (max-width: 640px) {
    .worries {
        flex-direction: column;
        padding: 3rem 1.5rem;
    }

    .worries .title {
        text-align: center;
        width: 100%;
    }

    .worries .title .copy {
        font-size: .7rem;
    }

    .worries .title .copy br {
        display: none;
    }

    .worries .title .text {
        text-align: justify;
    }

    .worries .images {
        border-radius: 1rem;
        padding: 1rem;
    }
}

/************************************

サービスの特長

************************************/

.service {
    margin: 7rem 0;
    padding: 0 8rem;
    gap: 2rem;
}

.service .title {
    position: sticky;
    top: 5rem;
}

.service_box {
    background: #FFF;
    border-radius: 3rem;
    box-shadow: 0px 0px 56px 0px rgba(31, 85, 176, 0.05);
    display: flex;
    padding: 7rem 5rem;
    justify-content: space-between;
    gap: 2rem;
}

.service .sectionBox {
    width: 60%;
    text-align: center;
}

.service .sectionBox img {
    width: 70%;
    max-width: 22rem;
}

.service .sectionBox h3 {
    font-size: 1.625rem;
    font-weight: bold;
    margin: 2rem 0 1rem;
}

.service .sectionBox p {
    text-align: left;
}

.service .sectionBox .second {
    margin: 5.5rem 0;
}

@media screen and (max-width: 1130px) {
    .service {
        margin: 5rem 0;
        padding: 0 3rem;
    }

    .service .title {
        position: sticky;
        top: 7rem;
    }

    .service_box {
        padding: 5rem 3rem;
    }

    .service .sectionBox h3 {
        font-size: 1.2rem;
        font-weight: bold;
        margin: 1rem 0 .5rem;
    }

    .service .sectionBox .second {
        margin: 3rem 0;
    }
}

@media screen and (max-width: 640px) {
    .service {
        margin: 3rem 0 0;
        padding: 0;
    }

    .service .title {
        position: relative;
        top: 0;
        text-align: center;
    }

    .service_box {
        padding: 3rem 1.5rem 5rem;
        border-radius: 2rem;
        flex-direction: column;
        align-items: center;
    }

    .service .title p:nth-last-of-type(1) {
        display: none;
    }

    .service .sectionBox {
        width: 100%;
    }

    .service .sectionBox .second {
        margin: 2rem 0;
        border-top: #E1E1E1 1px dashed;
        border-bottom: #E1E1E1 1px dashed;
        padding: 2rem 0;
    }

    .service .sectionBox img {
        width: 80%;
        max-width: auto;
    }
}

/************************************

ご利用の流れ

************************************/

.use {
    padding: 9rem 8rem;
    border-radius: 3rem;
    background: url(/lp/img/use_background.png) top / cover no-repeat;
    text-align: center;
    color: #FFF;
}

.use h2 {
    color: #FFF;
    width: auto;
    margin-bottom: 3.5rem;
}

.use h2::after {
    display: none;
}

.use ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3.5rem;
}

.use ul li {
    color: #0057EB;
    background: #FFF;
    width: 10.25rem;
    height: 9.25rem;
    display: grid;
    place-items: center;
    font-weight: bold;
    border-radius: 0.5rem;
    position: relative;
}

.use ul li::after {
    content: "\e5c8";
    font-family: "Material Symbols Rounded";
    color: #FFF;
    position: absolute;
    right: -3.2rem;
    font-size: 3rem;
    font-variation-settings: 'wght'100;
}

.use ul li:nth-last-child(1)::after {
    display: none;
}

@media screen and (max-width: 1130px) {
    .use {
        padding: 3rem;
    }

    .use h2 {
        margin-bottom: 2rem;
    }

    .use ul {
        margin-bottom: 2rem;
        gap: 2.2rem;
        justify-content: center;
    }

    .use ul li {
        padding: 0 0.5rem;
        font-size: 0.8rem;
    }

    .use ul li br {
        display: none;
    }

    .use ul li::after {
        right: -2rem;
        font-size: 2.4rem;
        font-variation-settings: 'wght'300;
    }
}

@media screen and (max-width: 640px) {
    .use {
        padding: 3rem 1.5rem;
        border-radius: 2rem;
        position: relative;
        top: -2rem;
    }

    .use ul {
        flex-direction: column;
        gap: 2rem;
    }

    .use ul li {
        width: 100%;
        height: auto;
        padding: .8rem 0;
        font-size: 1rem;
    }

    .use ul li::after {
        transform: rotate(90deg);
        right: 0;
        left: 0;
        bottom: -2.7rem;
        margin: auto;
        font-size: 2.4rem;
    }

    .use .text {
        font-size: .9rem;
    }
}

/************************************

よくある質問

************************************/

.faq {
    display: flex;
    padding: 7rem 8rem 5rem;
    justify-content: space-between;
}

.faq-list {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: .7rem;
}

.faq ul.content {
    font-size: 0.8rem;
    margin: 0.5rem 0;
    line-height: 1.7;
}

.faq .content li {
    margin-left: 1.5rem;
}

.faq .content li::before {
    content: "※";
    position: absolute;
    left: 0;
}

.faq dl {
    cursor: pointer;
    position: relative;
    transition: .3s;
    position: relative;
    top: 0;
}

.faq dl:hover {
    top: -0.5rem;
}

.faq dl:hover dt::before {
    background: #F48219;
}

.faq dl:hover dt {
    color: #F48219;
}

.faq dt {
    background: #FFF;
    padding: 1.25rem 2.5rem 1.25rem 2.5rem;
    border-radius: 0.5rem;
    position: relative;
    display: flex;
    gap: 1rem;
    margin-bottom: 1rem;
    transition: 0.3s;
    align-items: center;
}

.faq-list dt::after {
    position: absolute;
    align-items: center;
    right: 2rem;
    transform: rotate(90deg);
    content: "\e5e1";
    font-family: "Material Symbols Rounded";
    font-variation-settings: 'wght'400;
    font-size: 1.4rem;
    transition: 0.3s;
}

.faq-list .open::after {
    transform: rotate(-90deg);
}

.faq dt::before,
.faq dd::before {
    content: "Q";
    background: #4C4948;
    color: #FFF;
    width: 2rem;
    height: 2rem;
    border-radius: 4rem;
    text-align: center;
    padding: 0rem 0.53rem;
    font-family: "Red Hat Display", sans-serif;
    font-size: 1.2rem;
    display: flex;
    transition: 0.3s;
}

.faq dd {
    position: relative;
    line-height: 1.8;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 1s, opacity 0.5s;
    display: flex;
    gap: 1rem;
    padding: 0 2.5rem;

}

.faq-list dd.open {
    max-height: 10rem;
    opacity: 1;
}

.faq-list .charge.open {
    max-height: 50rem;
}

.faq dd::before {
    content: "A";
    background: #0057EB;
    padding: 0rem 0.6rem;
    line-height: 1.9rem;
}

.faq dd a {
    text-decoration: underline;
}

@media screen and (max-width: 1130px) {
    .faq {
        padding: 5rem 3rem 3rem;
    }

    .faq-list {
        width: 65%;
    }

    .faq dt {
        padding: 1.25rem 4rem 1.25rem 2.5rem;
    }
}

@media screen and (max-width: 640px) {
    .faq {
        flex-direction: column;
        padding: 0 1.5rem;
        align-items: center;
    }

    .faq .title p {
        display: none;
    }

    .faq-list {
        width: 100%;
    }

    .faq dl:hover {
        top: 0;
    }

    .faq dt {
        padding: 1rem 3rem 1rem 1.2rem;
        gap: 0.5rem;
    }

    .faq dd {
        line-height: 1.5;
        gap: 0.5rem;
        padding: 0 1.2rem;
    }

    .faq-list dt::after {
        position: none;
        right: .9rem;
    }

}

/************************************

フォーム

************************************/

.form {
    background: #FFF;
    color: #4C4948;
    border-radius: 0.3rem;
    position: absolute;
    top: 3rem;
    right: 5rem;
    box-shadow: 0px 0px 48px 0px #002057;
    padding: 2rem;
    z-index: 1;
    border: .2rem solid #1D4892;
    border-radius: 1rem;
    box-shadow: 12px 12px 0px 0px rgba(0, 0, 0, 0.35);
}

.form h3 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    letter-spacing: 0;
}

.form h3::after {
    content: "法人様向け";
    color: #F48219;
    border: #F48219 solid 2px;
    padding: .3rem .5rem;
    font-size: .7rem;
    border-radius: .2rem;
    margin-left: .5rem;
}

#form_table {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 32vh;
    min-height: 15rem;
    max-height: 21rem;
}

.form p {
    color: #F48219;
    text-align: center;
    line-height: 1.3;
    font-size: 0.7rem;
}

.form p span {
    color: #4C4948;
    font-weight: bold;
}

#form_table {
    width: 100%;
}

.form dt {
    font-size: 0.8rem;
}

.form dt span {
    color: #F48219;
}

.form dl {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.form dl:nth-last-of-type(1) dd {
    margin-bottom: 0;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=postel],
input[type=address],
textarea {
    background: #F1F6FF;
    border-radius: .2rem;
    width: 12rem;
    padding: 0.35rem .75rem;
    font-size: 0.7rem;
    min-height: 1.6rem;
}

textarea {
    resize: vertical;
    height: 10vh;
    min-height: 3rem;
    margin-bottom: 0;
}

.check {
    font-size: .7rem;
    text-align: center;
    margin-top: 1rem;
}

.check a {
    color: #0057EB;
    text-decoration: underline;
    margin-left: 0.5rem;
}

::-moz-placeholder {
    color: #B0BED6;
}

::placeholder {
    color: #B0BED6;
}

.form button {
    width: 70%;
    padding: 0.7rem 0;
    font-size: 0.8rem;
    margin-top: 1rem;
}


@media screen and (max-width: 1130px) {
    .form {
        top: 3rem;
        right: 3rem;
        padding: 2.5rem 1.5rem;
    }
}

@media screen and (max-width: 860px) {
    .formBox {
        padding: 0 3rem;
    }

    .form {
        position: relative;
        top: auto;
        right: auto;
        border: none;
        box-shadow: none;
        background: #fff;
        padding: 3rem;
        border: #0057EB solid 0.2rem;
    }

    .form h3 {
        font-size: 1.5rem;
        text-align: center;
    }

    .form h3::after {
        vertical-align: middle;
    }

    #form_table {
        height: auto;
        min-height: auto;
        gap: 1rem;
        max-height: max-content;
    }

    input[type=text],
    input[type=tel],
    input[type=email],
    input[type=postel],
    input[type=address],
    textarea {
        width: 100%;
        height: 2.5rem;
    }

    textarea {
        height: 7rem;
    }

    .form dd {
        width: 100%;
    }

    .form dl {
        gap: 2rem;
    }

    .form dt {
        width: 10rem;
    }

    #form_table {
        width: 80%;
        margin: 0 auto 2rem;
    }

    .form button {
        width: 15rem;
        padding: 1rem 0;
        font-size: 1rem;
        margin-top: 2rem;
    }
}

@media screen and (max-width: 640px) {
    .formBox {
        padding: 3rem 0 0;
    }

    .form {
        padding: 2rem 1.5rem 4rem;
        border: none;
        border-radius: 0;
    }

    .form h3 {
        font-size: 1.2rem;
    }

    .form h3::after {
        display: block;
        width: fit-content;
        position: relative;
        left: 0;
        right: 0;
        margin: auto;
    }

    .form dl {
        gap: 0.5rem;
        flex-direction: column;
        align-items: flex-start;
    }

    input[type=text], input[type=tel], input[type=email], input[type=postel], input[type=address], textarea {
        height: 3rem;
        font-size: 1rem;
    }

    #form_table {
        width: 100%;
    }

    .check {
        margin: 1rem 0 2rem;
    }

    .form button {
        width: 100%;
        margin-top: 1rem;
    }

    .faq-list dd.open {
        max-height: 13rem;
    }
}